In december 2022 bestond Galerie Van Slagmaat 15 jaar. Ik organiseerde in die periode 100 exposities met 190
kunstenaars. In **Expositie #101** is werk van 21 van deze kunstenaars te zien ter gelegenheid van het jubileum. Het is
een bruisende expositie geworden die een goed beeld geeft van de kwaliteit en diversiteit van de afgelopen 15 jaar.

Expositie #101 was tot 24 januari te zien in de galerie en in de expositieruimte. **Op veler verzoek is de expositie verlengd tot en met zaterdag 25 februari 2023**. Na aflevering van de verkochte items zijn de resterende
kunstwerken herplaatst **in de galerie**. Dat was een behoorlijke uitdaging maar het resultaat mag er zijn!

Zonder kunstenaars begint een galeriehouder niets, maar zonder bezoekers ook niet. Dank aan alle kopers  -mede namens de kunstenaars- en ook dank aan alle ambassadeurs die mij hielpen mijn netwerk te vergroten. Ik hoop jullie binnenkort weer te ontmoeten!

Mariëtte van Slagmaat, <br>
trotse galeriehoudster.

## Uitnodigingen


<a href="https://s3.asraphiel.dev/galerie/20230113/uitnodiging-klein.jpg" target="_blank"><img  src="https://s3.asraphiel.dev/galerie/20230113/uitnodiging.jpg" title="Voorkant poster Expositie #101" alt="Voorkant poster Expositie #101"></a>

<a href="https://s3.asraphiel.dev/galerie/20230203/verlengd.jpg" target="_blank"><img src="https://s3.asraphiel.dev/galerie/20230203/verlengd.jpg" title="Achterkant poster Expositie #101" alt="Achterkant poster Expositie #101"></a>

###### Klik op de posters om ze te vergroten!

## Schilderijen

In jubileumexpo **EXPOSITIE #101** is onder andere werk te zien (en te koop) van de volgende kunstschilders:<br>
[Iris Duchateau](https://galerievanslagmaat.nl/archief/duchateau2) ] Iris schildert geen
streek te veel. Haar losse toets is herkenbaar: klasse!<br>
[Lisette Durinck](https://galerievanslagmaat.nl/archief/durinck2) Nog steeds even indrukwekkend, de
schilderijen van Lisette! In deze expo kleiner werk.<br>
[Marieke Hulsegge](https://galerievanslagmaat.nl/archief/hulsegge4) exposeerde maar liefst vier keer solo!
Haar herkenbare stijl is als een warm bad.<br>
[Conny Kruithof](https://galerievanslagmaat.nl/archief/kruithof) Uit haar solo-expositie de prachtige
heiligenbeelden, op papier met was. Wonderschoon.<br>
[Leen Loef](https://galerievanslagmaat.nl/archief/loef4) Vorig jaar nog een solo, nu een selectie van wat
ouder werk. Herkenbaar en onvoorspelbaar, als altijd.<br>
[Elvira Overmars](https://galerievanslagmaat.nl/archief/overmars3) was de inspiratiebron van deze galerie.
Vanuit het zuiden van Frankrijk een groet van de vrouw die vrouwen schildert met grote, zachte lijven en kleine
hoofdjes. Niet te veel nadenken, leef met je gevoel!<br>
[Nikki Pelaez](https://galerievanslagmaat.nl/archief/pelaez) creëert in gemengde technieken enigszins
mysterieuze mensfiguren. Fijn dat haar werk weer in de galerie te zien is.<br>
[Justyna Pennards](https://galerievanslagmaat.nl/archief/pennards3) De landschappen van Justyna zijn kleurrijk en fantasierijk. Twee pareltjes sieren deze
expositie.<br>
[Toos van Poppel](https://galerievanslagmaat.nl/archief/poppel) was de tweede exposant in de geschiedenis
van de galerie. Later kwamen de samengestelde objecten bij haar schilderijen en ook daarvan is er eentje te zien in
**EXPOSITIE #101** (en hierboven in de banner: Typesmachine!)<br>
[Joke Rijneveen](https://galerievanslagmaat.nl/archief/rijneveen2) schildert op zich prachtige landschappen
waarin iets te gebeuren staat. Of soms wandelt er een minuscule optocht langs. Die allerlei vragen oproept. Of de titel,
je vraagt je af wat ze dáár mee bedoelt. Maar geweldig mooi geschilderd.<br>
[Jan Vermaat](https://galerievanslagmaat.nl/archief/vermaat2) is helaas niet meer onder ons maar zijn
exposities waren onvergetelijk! Van zijn hand zijn nog twee 2D werken te koop.<br>
[Ido Vunderink](https://galerievanslagmaat.nl/archief/vunderink) is helaas ook overleden. Detijds werd voor
de expositie van zijn schilderijen galerie én Expositieruimte ingericht. Twee doeken van zijn hand worden nu
aangeboden.<br>


## Boek & Foto


Aan de jubileumexpo EXPOSITIE #101 nemen onder andere de volgende kunstenaars deel, toevallig ook mijn
buurvrouwen:<br>
[Silvia Veldkamp](https://www.instagram.com/silly1971/), mijn voormalige overbuuf van Uit je Kunst, is nog
steeds partner in crime bij December Darlings (volgende editie is 15, 16, 22 en 23 december 2023) en
medeorganisator van buurtfeestjes, is OOK fotograaf. Een selectie van haar fotowerk is te zien en te koop. Is
tegenwoordig meer van de Wapperlappies.<br>
[Carla Vermeend](https://www.carlavermeend.nl/) portretteerde me ooit voor Wijze Woerdense Wijven.
Inmiddels is haar focus verschoven naar natuurfotografie. Ze is een graag geziene exposant bij December Darlings en
medeorganisator van buurtfeestjes, daarbij is ze de meest ordelijke van ons vier ;-)<br>
[Margo de Wijk](https://portretkunst.com/): altijd hangt werk van haar in de galerie, namelijk mijn portretten!
Soms zijn ze lekker gek, zoals de portetten die ze maakt tijdens December Darlings, maar ze kan ook heel ingetogen
met liefde voor de natuur werken, zoals blijkt uit haar inzendingen voor de jubileumexpo. Margo is de meest creatieve
medeorganisator van de buurtfeestjes.<br>

## Objecten

Aan de jubileumexpo nemen onder andere de volgende kunstenaars deel:

Qvilt van [Alex Feenstra](http://qvilt.nl/) is een modulair, innovatief systeem van (wand)kleden van wolvilt.
Ideaal als akoestisch dempend kunstwerk! Een uitkomst in je industriële woning ;-) In **EXPOSITIE #101** zijn drie kleine
kleden te zien die een goed beeld geven van de mogelijkheden. Misschien ken je Alex nog van de opvouwbare
boekenstandaards of van de 3D geprinte popjes in het goededoelen project van Kiwanis.

[Henrique van Putten](https://galerievanslagmaat.nl/archief/putten) was met haar werk na 2019 samen met
o.a. Alex te zien in Stadsmuseum Woerden, bij de expositie over Bonifatius. Voor **EXPOSITIE #101**
bracht ze twee bijzondere, samengestelde kunstwerken met textiel in. Om je heerlijk over te verwonderen.

## 
