<!-- -*- markdown-extras: target-blank-links -*- -->

# Schilderijen bij Galerie van Slagmaat


Ik ben betoverd door de duizenden stippels in de schilderijen van [Gaby Haerkens](https://gabyhaerkens.nl/)
(1965; Klassieke Academie voor Schilderkunst Groningen, Academie voor Kunst en Ambacht Nijmegen).
Portretten met een ziel, geschilderd door een vrouw die -op een aangename manier – dwars door je heen kijkt. Ze
kiest niet de makkelijkste weg, met die kleine stipjes, maar haar vakmanschap en inspanning leveren rakende
portretten op.

Gaby start een schilderij klassiek met een onderschildering, daarna werkt ze kleur voor kleur met stippels de details
uit. Ze vertelde dat het ‘stippen’ een monnikenwerk is, maar ze geniet van het meditatieve aspect. Dat geeft rust in het
portret en in haarzelf.

De meeste schilderijen in deze expositie ontstonden als fascinatie voor actrices uit ‘Silent Movies’. Deze vrouwen
waren tegelijkertijd krachtig, speels en sensueel en dat droegen ze voornamelijk uit met hun ogen.
Voorts zijn verleidelijke nimfen uit de serie ‘Stille wateren’ te zien, ‘Meisjes’ met rode haren en drie portretten van de
Romeinse godin Flora, gebaseerd op de schilderijen van Botticelli.

Tot slot zijn portretten te zien die Gaby maakte van Ramses Shaffy en Marlène Dietrich. Beiden charmant,
geraffineerd, intrigerend én met indringende ogen die een verhaal vertellen.

Goed om te weten: **de schilderijen zijn verdraaid lastig te fotograferen, dus kom ze in het echt bekijken**. Leuk
om te weten: Gaby portretteerde radio- en TV-persoonlijkheid Tineke de Nooij in Sterren op het Doek!

De expositie loopt van 5 april tm 11 mei 2024  (m.u.v. Koningsdag 27 april) en is te bezoeken op vrij- en zaterdag van
10-17 uur en buiten die tijden op afspraak via 06 4872 9544.

<img alt="‘Zonder woorden II’ - Gaby Haerkens, 80 x 80 cm, acrylverf en Poscastift op katoen" width=360 src="https://s3.asraphiel.dev/galerie/20240405/zonder2.jpg">

##### ‘Zonder woorden II’ - Gaby Haerkens, 80 x 80 cm, acrylverf en Poscastift op katoen

<img alt="‘Verleiding V’ – Gaby Haerkens, 50 x 40 cm, acrylverf en Poscastift op katoen" width=360 src="https://s3.asraphiel.dev/galerie/20240405/verleiding.jpg">

##### ‘Verleiding V’ – Gaby Haerkens, 50 x 40 cm, acrylverf en Poscastift op katoen

<img alt="‘Flora III’ – Gaby Haerkens, 70 x 70 cm, acrylverf en Poscastift op katoen" width=360 src="https://s3.asraphiel.dev/galerie/20240405/flora3.jpg">

##### ‘Flora III’ – Gaby Haerkens, 70 x 70 cm, acrylverf en Poscastift op katoen

##### 

[Lisette Durinck](https://galerievanslagmaat.nl/archief/durinck2) (1972 Dordrecht, AKV/St. Joost Breda) had
twee solo-expositie in de galerie, waarbij een doek van 200 x 120 cm niet ongebruikelijk was. Nu te zien: vier kleinere
werken, portretten in perspex. Na al die tijd nog steeds even indrukwekkend!

<img height=180 src="https://s3.asraphiel.dev/galerie/20230527/mask1.jpg"/> 
<img height=180 src="https://s3.asraphiel.dev/galerie/20230527/mask2.jpg"/>

##### ‘The Mask I’ en ‘The Mask II’- Lisette Durinck, olieverf op mdf tussen perspex

##### 

Droogbloemen in een nieuw jasje: op hout of op een (oud) tegeltje met een vette laag giethars er overheen! [Jeetje Design](https://www.jeetjedesign.nl/) 
prepareert de droogbloemen met extra pigment zodat ze oneindig lang mooi blijven. In de galerie is nog een
kleine mix uit de collectie verkrijgbaar, vanaf € 12,50 ("magneetje van Jeetje" met een klavertje vier, brengt geluk!)

<img alt="Tegel met echte droogbloemen en epoxy" width=180 src="https://s3.asraphiel.dev/galerie/20240202/tegel.jpg">
<img alt="Mini tegeltjes met haakje en magneet" width=180 src="https://s3.asraphiel.dev/galerie/20240202/tegeltjes.jpg">

##### Tegel met echte droogbloemen en epoxy & Mini tegeltjes met haakje en magneet

##### 

[Leen Loef](https://galerievanslagmaat.nl/archief/loef4) (1950 Waddinxveen;
Academie voor Beeldende Kunst Rotterdam) had in 2022 ein-de-lijk weer eens een solo-expositie in de galerie! Nu is
een selectie van wat ouder werk te zien. Herkenbaar en onvoorspelbaar, als altijd.

<img height=190 src="https://s3.asraphiel.dev/galerie/20230527/ten.jpg"/>
<img height=190 src="https://s3.asraphiel.dev/galerie/20230527/wheels.jpg"/>

##### ‘Ten pence’, 50 x 46 cm & ‘Animals on wheels’, 21 x 21 cm, acryl e.a. materialen op doek met perspex lijst - Leen Loef

##### 

[Debby van Zon](/archief/zon2) (1965; Koninklijke Academie voor Beeldende Kunsten) exposeerde begin 2020 met haar levendige stillevens in de galerie: stillevens met modern serviesgoed en een parmantig rondstappende vogel! 
De handbeschilderde stammetjes met vogels zijn nog steeds verkrijgbaar in de galerie.

<img alt="Boomstammetjes" class="q one" src="https://cdn.voidcorp.nl/galerie/20200304/debby.jpg">
