<!-- -*- markdown-extras: target-blank-links -*- -->

# Boek & Foto bij Galerie van Slagmaat

[GEERT LEMMERS](https://geertlemmers.com/) (1948, Beneden Leeuwen; Fotovakschool Apeldoorn, vrije richting) 
exposeerde solo in de galerie met zijn fine photo art in 2016, 2018, 2020/2021 en 2023.
Sinds 2020 is zijn werk permanent in de galerie verkrijgbaar. Altijd zijn enkele werken aan te muur te bewonderen,
meer werk is te zien op afspraak. Ook is de bak met studies en proefdrukken voor een prettig prijsje altijd goed
gevuld.

In Geerts opinie is onze directe omgeving van invloed op geluk. Sterker nog: hij is van mening dat zijn kunst kan
bijdragen aan jóuw geluk! Hangt een Lemmers aan de muur en geluk zal uw deel zijn ;-)

<img src="https://s3.asraphiel.dev/galerie/20240229/high.jpg" width=360 />

##### High summer colours 40 - Geert Lemmers

<img src="https://s3.asraphiel.dev/galerie/20231109/chimken.jpg" width=360 />

##### Interior with chicken -Geert Lemmers, fine art print, 60 x 80 cm

<img src="https://s3.asraphiel.dev/galerie/20231109/arch.jpg" width=360 />

##### New archeology Opus 64 – Geert Lemmers, fine art print, 50 x 50 cm

## 

[Susanne Middelberg](https://www.susannemiddelberg.nl/) (1968; Koninklijke Academie voor Beeldende Kunsten) exposeerde twee keer solo in de galerie.

Susanne is een rijzende ster in de kunstwereld. Haar werk valt de
afgelopen jaren regelmatig in de prijzen, waaronder de Monochrome
Awards, ND Awards, IPA awards en Fine Art Photography Awards.

<img src="https://cdn.voidcorp.nl/galerie/images/middelberg%20-%20flowers%201.jpg" height=246 alt="Susanne Middelberg">
<img src="https://cdn.voidcorp.nl/galerie/images/middelberg%20-%20flowers%202.jpg" height=246 alt="Susanne Middelberg">

###### Susanne Middelberg


## 

‘Schaduwspellen’ is de nieuwste bundel van de Woerdense dichter **Marco van der Bij**. Zoals hij zelf zegt; ‘ Best heftig,
confronterend, vaak minder toegankelijk en vooral persoonlijk.’ De poëzie in deze bundel schuurt langs
maatschappelijke problemen, erotiek en het donkere wat altijd rond tolt in je hoofd, maar dan op zijn Marco's... U bent
gewaarschuwd.

<img src="https://s3.asraphiel.dev/galerie/20231007/schaduwspellen.jpg" width=360>

## 

Woerdenaar [John Blok](https://www.instagram.com/john_blok/) (1964) is in willekeurige volgorde triatleet,
bassist, eigenaar van een opnamestudio, hoofd oefenruimtes Babylon/Podium Bredius, hoofdrolspeler in zijn one man
show (met gasten) over zichzelf, steun en toeverlaat van leerlingen (en hun moeders) op Minkemalaan én hij schrijft
vierregelige rijmpjes bij foto’s die hij maakt. Van die ohohohohahaha rijmpjes. Met een twist, een beetje naar en
verdraaid vaak waar. Sinds 11 januari 2023 is hij ook nog eens **winnaar** van de **Cultuurprijs Woerden 2021/2022**,
vanwege zijn verdienste voor het brede culturele veld in Woerden!

In de galerie vind je van John Blok het boek Rijmpjes (helemaal uitverkocht), het spiksplinternieuwe kinderboek Op laarsjes
met illustraties van Laura Prins, Nare/Rare Kaarten en de Onderwijskalender.

<img src="https://s3.asraphiel.dev/galerie/20230113/john.jpg" width=180/>
<img src="https://s3.asraphiel.dev/galerie/20230908/presentatie.jpg" width=180/>

###### Rijmpjes - John Blok & Op laarsjes - John Blok & Laura Prins

## 

[Beatrijs Wind](http://www.beatrijswind.nl) maakte niet alleen de prachtige mandala in de Regenboogexpositie
LABYRINT, maar ze is ook de kunstenares achter ‘Poskuns’. Dat is Uteregs voor postkunst, je kunt een abo nemen
van een half jaar waarna maandelijks een envelop op je mat valt. Beatrijs heeft een selectie gemaakt uit 6 jaar
Poskuns en die is in boekvorm verschenen. Te koop voor €35

![Poskuns](https://s3.asraphiel.dev/galerie/20221007/poster2.jpg)

## 

Gerrit Luidinga wordt herinnerd als levensgenieter, markante Woerdenaar, (co-)auteur van kunstboeken, Johfra
kenner, kunstbeschrijver vol passie.

Luidinga schreef als dichter ‘in obscuro’ ruim 3.000 gedichten voordat hij met zijn werk in de openbaarheid trad. Zijn
cahiers bevatten een selectie van werk vanaf 1991 en zijn elk verluchtigd met enkele foto’s van bevriende fotografen:
Hans van Ommeren (uitverkocht), Marianne Dams (uitverkocht), Bart van Ulden, Robin van der Bij en Carla
Vermeend.

Ook verkrijgbaar is het prachtige boekje ‘Dreamscapes’, met ruim 80 gedichten bij kunstwerken.

<img src="https://cdn.voidcorp.nl/galerie/images/luidinga%20-%20troostbomen.jpg" alt="Gerrit Luidinga" width=300>

###### Gerrit Luidinga

## 

Ook in&nbsp;de galerie verkrijgbaar: het prachtige fotoboek
&#8216;Verweven&#8217; van de Woerdense
fotograaf [Barend Houtsmuller](http://www.barendhoutsmuller.nl). Barend is gefascineerd door de
verbeelding van het mysterie, waarin sensualiteit de boventoon voert.
Hij fotografeert op urbex-locaties, die verlaten en vergeten zijn. Zijn
modellen dragen creaties van de Harmelense textielkunstenares Lia (Luijendijk) van Kesteren.


<img src="https://cdn.voidcorp.nl/galerie/images/houtsmuller.jpg" alt="Barend Houtsmuller" width=300>

###### Barend Houtsmuller - Verweven

## 

Het werk in de galerie inspireert dichters en zij dragen hun scheppingen onregelmatig voor tussen de kunst. 
In de galerie zijn dichtbundels verkrijgbaar van lokale dichters. Sommigen lieten zich inspireren door kunstwerken in de galerie en de meeste hebben hun scheppingen wel eens voorgedragen tussen de kunst. Verkrijgbaar
o.a. ‘De tijd van ons leven’ van Marcel de Roos, ‘Sluiers en sleutels’ van Marijke Abbink, ‘Laatste zwaai’
(columns met schilderijen) van Trudy ten Have, twee bundels van Vincent van den Berg en een bundel van Marco van
der Bij.

<img src="https://cdn.voidcorp.nl/galerie/images2/boeken2.jpg" alt="Marijke Abbink" height=222>
<img src="https://cdn.voidcorp.nl/galerie/images2/boeken3.jpg" alt="Marcel de Roos" height=222>

<img src="https://cdn.voidcorp.nl/galerie/images2/boeken4.jpg" alt="Trudy ten Have" height=222>
<img src="https://cdn.voidcorp.nl/galerie/20210531/bundel.jpg" alt="Vincent van den Berg" height=222>


