<!-- -*- markdown-extras: target-blank-links -*- -->
# Objecten bij Galerie van Slagmaat

[Babette Degraeve](http://www.babettedegraeve.com/) (Brugge, België 1965; Hogeschool voor de Kunsten Arnhem) exposeerde twee keer solo in de galerie. Een selectie van haar kleinere werk is permanent verkrijgbaar in de galerie. Babette maakt puur werk. Het raakt. Het is prachtig en zorgvuldig uitgevoerd.

<img src="https://s3.asraphiel.dev/galerie/20230804/knuffel3.jpg" alt="Knuffel" height=165>
<img src="https://s3.asraphiel.dev/galerie/20230804/dragertje.jpg" alt="Dekendragertje" height=165>

###### Knuffel en Dekendragertje - Babette Degrave

## 

In februari en maart 2024 exposeerde [Job de Vogel](https://www.instagram.com/mr.drib/) voor het eerst met zijn Mr.
Dribs. We konden nog geen afscheid van elkaar nemen ;-) dus een paar Mr. Dribs zijn gebleven.
Job maakte een serie unieke, handgemaakte keramieken bustes van nostalgisch aandoende heren. Ze hebben
allemaal een geweldige snor en meeste dragen een uniform. Ze zijn wat statig -of die suggestie wordt gewekt door het
bronskleurig keramiek. Tegelijkertijd hebben ze ook iets zachts en soms een vogeltje (…) op hun schouder. P.S. Ik
denk dat Uncle Ben en Uncle Arnold acrobaten zijn.

<img width=360 src="https://s3.asraphiel.dev/galerie/20240405/ben.jpg"">

##### Mr. Drib, Uncle Ben

<img width=360 src="https://s3.asraphiel.dev/galerie/20240405/arnold.jpg"">

##### Mr. Drib, Uncle Arnold

<img width=360 src="https://s3.asraphiel.dev/galerie/20240405/albert.jpg"">

##### Mr. Drib, Uncle Albert

## 

[Imre van Buuren](https://www.instagram.com/paperobjectsimre/) (1969; KABK Den Haag) is sinds
december 2015 vaste exposant. Tot voorkort waren allerlei variaties van haar prachtige herdenkboeken in doos
verkrijgbaar.

In 2022 kwamen daar ‘zwermen’ papieren wandbloemen bij, in wit en blauw. In 2023 presenteerde Imre een nieuwe
variant: klei- en papierknoppen. Alsof de bloemknoppen zich juist openen! Beiden zijn teer en stoer tegelijk. Je
bevestigt ze aan de muur met een spijkertje of met dubbelzijdig tape.

Imre zal aanwezig zijn bij de officiële opening van de zomerexpositie op zaterdag 19 augustus 2023 om 15.30 uur. Wil
je haar ontmoeten en praten over haar werk, dan ben je van harte welkom!

<img width=170 src="https://s3.asraphiel.dev/galerie/20230804/fiets.jpg" alt="Miniatuur">

##### 49 witte klei- en papierknoppen (en een racefiets)– Imre van Buuren

<img width=170 src="https://s3.asraphiel.dev/galerie/20230804/2022.jpg" alt="Smeltend ijs">

##### Imre en Mariëtte in 2022 voor 45 witte rozetten

## 

[Hanke Wiegand](https://hanke.app/) (1971 Bussum; St. Joost Breda, KABK Den Haag) is een beeldend kunstenaar wiens werk meandert tussen vrolijke onbezorgdheid en bespiegelde dromerigheid. 

Haar lezende meisjes (zonder e-reader ;-) doen bijna nostalgisch aan. Lezende vrouwen zitten dwars in een grote oorfauteuil en worden opgeslokt door hun boek. Ze zijn vast lid van een hele leuke leesclub ;-)

<img alt="Hanke Wiegand" width=240 src="https://cdn.voidcorp.nl/galerie/20221103/meisje.jpg">

##### Meisje met Boek – Hanke Wiegand (kunsthars)

## 

[Frida Badoux](https://www.fridabadoux.com/) heeft een (internationale) carrière achter de rug in de mode en interieur accessoires, onder andere als designer. Sinds 2014 maakt ze de vrolijke en toegankelijke ‘Objets Trouvés’, borstbeeldjes met beeldige porseleinen poppenkopjes, samengesteld uit allerlei gevonden materialen.

<img src="https://cdn.voidcorp.nl/galerie/20210401/girl.jpg" alt="frida" height=250>
<img src="https://cdn.voidcorp.nl/galerie/20210401/unox.jpg" alt="frida" height=250>

###### Girl With Bow & Unox Girl - Frida Badoux

## 

Wood by Margriet is een samenwerking tussen Wood Sensation en [Margriet Foolen](https://www.margrietfoolen.com/) van Studio Divers. De eerste snijdt met een laser bloemen, riet en varens uit 4 mm dik hout met eiken fineer, naar een ontwerp van Margriet. 55 tot ca 80 cm hoog.  
 
Margriet exposeerde al in 2008 met haar ontwerpen in de galerie. Ze heeft zich sindsdien ontwikkeld tot een geliefd product designer. Haar ontwerpen zijn altijd functioneel, vaak circulair en zonder toeters en bellen maar met aandacht voor detail. 

<img alt="Ghajar" width=180 src="https://cdn.voidcorp.nl/galerie/20220326/dhalia.jpg">
<img alt="Ghajar" width=180 src="https://cdn.voidcorp.nl/galerie/20220116/monsterablad.jpg">

###### Dahlia en Monstera model A

